<!doctype html>
<html>
  <head>
    <title>my first elm app</title>
  </head>
  <body>
    <div id="app"></div>

    <script src="elm.js"></script>
    <script>
      var appContainer = document.getElementById('app')
      Elm.Main.embed(appContainer)
    </script>
  </body>
</html>